Bug 1988129 - Kernel version in /etc/driver-toolkit-release.json not including architecture
Summary: Kernel version in /etc/driver-toolkit-release.json not including architecture
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Special Resource Operator
Version: 4.9
Hardware: Unspecified
OS: Unspecified
unspecified
urgent
Target Milestone: ---
: 4.6.z
Assignee: dagray
QA Contact: Walid A.
URL:
Whiteboard:
Depends On: 1985546
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-07-29 20:04 UTC by OpenShift BugZilla Robot
Modified: 2021-08-25 13:49 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-08-25 13:49:24 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift driver-toolkit pull 54 0 None None None 2021-08-03 14:47:40 UTC
Red Hat Product Errata RHBA-2021:3197 0 None None None 2021-08-25 13:49:34 UTC

Comment 4 errata-xmlrpc 2021-08-25 13:49:24 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.6.43 bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2021:3197


Note You need to log in before you can comment on or make changes to this bug.